<?xml version="1.0" encoding="utf-8"?>
<Game id="33587" name="烟尘军团" version="20141022" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Legions of Ashworld.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
